# (c) 2026 NetBox Labs, Inc.
# Licensed under the NetBox Limited Use License v1.0
# https://netboxlabs.com/ndx/license
# Community DTL portions licensed under Apache 2.0:
# https://github.com/netbox-community/devicetype-library
---
manufacturer: Fujitsu
model: 1FINITY P300
slug: fujitsu-1finity-p300
u_height: 0
is_full_depth: false
comments: 'Fujitsu 1FINITY P300 800G ZR/ZR+ coherent pluggable transceiver. Open,
  high-performance and sustainable key component for optical networking solutions.
  Announced March 2025. [Press Release](https://www.fujitsu.com/global/about/resources/news/press-releases/2025/0303-01.html)

  '
